El Jailbreak para el iPhone 3GS ya está disponible pero hay ciertas limitantes

iphone_jailbreak

Ya está listo… Ya está disponible el jailbreak para el iPhone 3GS. El único detalle a tomar en cuenta es que, lo debiste de haber jailbreakeado desde la versión 3.0 o la 3.0.1. No se puede jailbreakear nativamente la versión 3.1, al menos, hasta éste momento. Cabe señalar que ésta versión del jailbreak también es compatible con el iPod touch 2G.

La versión del PwnageTool, es la 3.1.3. Y el DevTeam a lo largo de su post reitera: Si tienes un iPhone 3GS con el iPhone Software 3.1 instalado, no hay nada que hacer, no se puede aplicar el jailbreak. Por su parte, lo mismo sucede con el iPod touch 2G, si ya está jailbreakeado, podrás actualizar a la versión 3.1 si no es así y tienes el iPhone Software 3.1 instalado, no podrás hacer jailbreak por el momento.

El DevTeam, como siempre, recomienda seguir al pie de la letra las siguientes instrucciones:

  1. REGLA DE ORO: Si estás utilizando un iPohne 3G o 3GS con UltraSn0w y dependes de UltraSn0w para obtener sevicio celular, entonces sólo deberás de actualizar tu terminal con una .IPSW que esté hecha con la nueva  PwnageTool. No hay segundas oportunidades con este. Necesitas recordar que la PwnageTool proveerá un “pasaje” para posteriores actualizaciones del iPhone Software que se den a conocer en el futuro.
  2. Haz favor de leer todo el presente post antes de proseguir con el jailbreak.
  3. Lee y relee los números 1, 2 y 3 una y otra vez.
  4. Al final del post de el DevTeam en su Blog, podrás encontrar los enlaces a los archivos bitorrent necesarios para hacer el jailbreak.
  5. Esta versión de la PwnageTool trabajará con el iPhone 3GS, asumiendo que lo tienes jailbreakeado desde la versión 3.0 o la 3.0.1.
  6. Esta versión de la PwnageTool trabajará con el iPod touch 2G, asumiendo que lo tienes jailbreakeado desde la versión 3.0 o la 3.0.1
  7. Esta versión de la PwnageTool TRABAJARA con el iPhone 1G, el iPhone 3G y el iPhone 3GS y con el iPod touch de primera y segunda generación, pero NO con el iPod Touch de tercera generación.
  8. Para el iPod 3G y el 3GS que ya están jailbreakeados desde versiones anteriores del iPhone Software (3.0 y 3.0.1), esta versión de la PwnageTool, es la llave para poder actualizar en un futuro, sólo recuerda que no deberás bajo niunguna circunstancia actualizar directamente con un .IPSW de Apple, siempre deberás de hacerlo con una .IPSW hecha con la PwnageTool.
  9. No hay una versión para Windows de la PwnageTool, ésta sólo es compatible con MAC OS X, NO estamos desarrollando una PwnageTool para Windows.

En fin, ya está listo lo que muchos habíamos estado esperando, sólo reiterar en lo que ha hecho hincapié el DevTeam, para poder hacer el jailbreak a un iPhone 3GS, necesariamente deberás tenerlo jailbreakeado desde la versión 3.0 o 3.0.1. si no es así, tendrás que esperar todavía un rato más a que el DevTeam tenga una solución.

Y no está de más recordarte que éste procedimiento lo haces bajo tu propia responsabilidad, nosotros no nos hacemos responsables si una vez llevado a cabo el procedimiento, tu iPhone 3GS se convierte en un costoso y bello pisapapeles.

Más información y descarga de los archivos para hacer el jailbreak, la puedes encontrar en el DevTeam’s Blog.

2 Comentarios

  1. que mala suerte!!!!! y q pasara con nosotros los que por error actualizamos a la 3.1 via itunes y automaticamente nos cambiaron el baseband????

    yo tengo el bootloader 06.02 y mi baseband es ICE2-05.11.07 se podrian hacer algun downgrade?? ya e probado el fuzzyband y no funciona.

    Ademas tengo windows…..alguien que nos ayude.

  2. YO tambien tengo iPhone 3Gs subido por error a 3.1… hasta cuando podremos jaibreakarlo ???? he leido por ahi que yo ya no tengo solucion y dañe mi iPhone de por vida…. =(

Comments are closed.